### 8.106 `GETPID` — Process ID function

Description:
  Returns the numerical process identifier of the current process.
Standard:
  GNU extension
Class:
  Function
Syntax:
  `RESULT = GETPID()`
Return value:
  The return value of `GETPID` is an `INTEGER` of the default kind.
Example:

                program info
                  print *, "The current process ID is ", getpid()
                  print *, "Your numerical user ID is ", getuid()
                  print *, "Your numerical group ID is ", getgid()
                end program info

See also:
  GETGID, GETUID